/*-------------------------------------------------------
        THIS IS A STRIPPED DOWN & SLIGHTLY MODDED
           VERSION OF VERTICAL-TEMPLATE.CSS
--------------------------------------------------------*/

a:link,
a:active,
a:visited {color:#0A7ABB; text-decoration:underline;}
a:hover {color:#274D72; text-decoration:underline;}
.smallarrow {padding-left:20px; background:transparent url('/images/common/small-arrow.gif') no-repeat scroll 0 1px;}
.clickable {color:#0A7ABB; text-decoration:underline; cursor:pointer;}
.clickable-hover {color:#274D72; text-decoration:underline; cursor:pointer;}
.bold {font-weight:bold;}
.clear {clear:both; height:1px;}
.center {text-align:center}
.align-right {text-align:right;}
.hidden {display:none;}
.hide { display: none;position: relative;}
.show { display: block;position: relative;}
.phonenumcallout {font-weight:bold;}
hr.dashed-gray {border:none; border-top:1px dashed #E5E5E5;}
body {margin:0; padding:0;}
#main {margin:0; padding:115px 0 0 0; width:980px; background-color:#FFF; border-right:1px solid #CCC; color:#333333; font-family:Arial, Helvetica,sans-serif; font-size:75%;}
#main #breadcrumbs-searchform {margin:0; padding:5px 10px 6px;}
#main #breadcrumbs-searchform h1 {font-size: 22px; margin: 15px 0 0 3px; font-weight: normal; color: #333;}
#main #breadcrumbs-searchform #breadcrumbs {color:#666666; font-size:11px;}
#main #breadcrumbs-searchform #breadcrumbs a:link,
#main #breadcrumbs-searchform #breadcrumbs a:active,
#main #breadcrumbs-searchform #breadcrumbs a:hover,
#main #breadcrumbs-searchform #breadcrumbs a:visited {color:#666666; font-size:11px; text-decoration:underline;}
#main #breadcrumbs-searchform #breadcrumbs a.breadCrumbRoot {background-image: url('/images/common/breadCrumbHome.gif'); background-repeat:no-repeat; padding-left:16px;}
#main #breadcrumbs-searchform #site-search-container {float:right; font-size:11px;text-align:right;}
#main #breadcrumbs-searchform #site-search-container form {margin:0; padding:0;}
#main #breadcrumbs-searchform #site-search-container .site-search-text-input {margin:0; padding:2px 2px 3px; color:#999999; border:1px solid #465156; vertical-align:top; font-size:11px;}
#main #breadcrumbs-searchform #site-search-container .site-search-button {margin:0; padding:0;}

#main .title-container {margin:3px 0 0 0; padding:5px 10px 6px; border-bottom:1px solid #9FC1D4; color:#333333;}
#main .title-container h1 {margin:0; padding:0; font-size:22px; font-weight:normal;}
#main .title-container .head-contact {padding:0; float:right; text-align:right; font-size:14px;}
#main .title-container .head-contact .phonenumcallout {font-size:16px;}
#main .title-container .head-contact a img {vertical-align:middle;}



#main #content-container {margin:0; padding:0;}
/*Content*/
#main #content-container .content {padding:10px; width:960px; background:transparent url('/images/common/vertigo-swoosh-bg.jpg') no-repeat scroll right top;}

#main #content-container .content .package-intro {margin:0; padding:5px 420px 0 0; height:195px; background: transparent url('/images/common/websitesuite-001.jpg') no-repeat scroll right top;}
#main #content-container .content .package-intro .heading {margin:0; font-size:18px; font-weight:normal; color:#8da241;}
#main #content-container .content .package-intro .heading span.heavy {font-size: 26px; font-weight: bold;}
#main #content-container .content .package-intro .copy {margin:8px 0 0 0; padding:0 0 0 15px; line-height:18px; color:#565656;}

#main #content-container .content.with-sidebar {float: left;width: 790px;padding-right: 10px;padding-bottom: 10px;padding-left: 15px; }
#main #content-container .content.with-sidebar #split-left {width: 505px; float: left; display: inline;}
#main #content-container .content.with-sidebar #split-right {width: 254px; margin-left: 22px; float: left; display: inline;}
#main #content-container .content.with-sidebar .hp-box {border: 2px solid #aaaaaa; padding: 15px; background: #ffffff; margin-bottom: 20px;}
#main #content-container .content.with-sidebar .hp-box .callus {font-size: 18px; color: #8da241; margin: 12px 0;}
#main #content-container .content.with-sidebar .hp-box .solution-selector-container {font-size: 14px; border-top: 1px solid #cccccc; padding-top: 15px;}

#main #content-container .content.with-sidebar .price-box {font-size: 14px; background: #f2ffd1; padding: 10px; border: 1px solid #e1ff9d; margin:10px 0;}
#main #content-container .content.with-sidebar .price-box form {margin:0;}
#main #content-container .content.with-sidebar .heading2 {margin:0;font-size:22px;font-weight:normal;color:#8da241;}
#main #content-container .content.with-sidebar .heading2 span {color:#0B90C6;}
#main #content-container .content.with-sidebar .heading2 span.heavy {font-size: 26px; font-weight: bold; color: #8da241;}
#main #content-container .content.with-sidebar .heading3 {font-size: 16px; font-weight: bold; margin-top: 0;}
#main #content-container .content.with-sidebar .heading3.green {font-size: 16px; font-weight: bold; color: #8da241; margin-top: 0; margin-bottom: 8px;}
#main #content-container .content.with-sidebar .heading4 {font-size: 14px; font-weight: bold; margin-top: 0;}
#main #content-container .content.with-sidebar .standard-container .generic-table {background-color:#FFFFFF;border:medium none;border-collapse:collapse;border-spacing:2px;margin:0;padding:0;vertical-align:middle;width:100%;}
#main #content-container .content.with-sidebar .standard-container .generic-table td {border-bottom:1px solid #E9F0F4;width:auto;}
#main #content-container .content.with-sidebar .standard-container .generic-table .icon {margin:0;padding:0;text-align:center;vertical-align:top;width:60px;}
#main #content-container .content.with-sidebar .standard-container .generic-table .description {color:#7C7C7C;font-size:12px;margin:0;padding:30px 0 0 0;vertical-align:top;}
#main #content-container .content.with-sidebar .standard-container .generic-table .description .package {color:#363636;font-size:14px;font-weight:bold;margin:0 0 3px;padding:0;}
#main #content-container .content.with-sidebar .standard-container .generic-table .description .copy {color:#7C7C7C;font-size:12px;margin:0;padding:6px 10px 6px 3px;vertical-align:top;}
#main #content-container .content.with-sidebar .feature-container {border-top:1px solid #CCCCCC;float:left;padding:20px 0;width:790px;}
#main #content-container .content.with-sidebar .feature-container .thumb {float:left;width:160px;}
#main #content-container .content.with-sidebar .feature-container .thumb img {border:1px solid #CCCCCC;width:158px;}
#main #content-container .content.with-sidebar .feature-container .content {float:left;margin-left:15px;width:555px;}
#main #content-container .content.with-sidebar .feature-container .content p.heading {font-size:14px;font-weight:bold;}
#main #content-container .content.with-sidebar .standard-container ul {list-style-type:square;padding:0;margin:10px 15px;}
#main #content-container .content.with-sidebar .standard-container ul li {margin:0 0 5px 0;}
.demo-cap {float:left;margin:0 10px 0 0;border:5px solid #95AA4C;}
.demo-link {float:left;margin:30px 0 0 0;}

/*Compare Table*/
#main #content-container .content.with-sidebar p.copy.disclaimer {font-size: 11px; color: #959595;}
#main #content-container .content table.compare-table {border-collapse: collapse;}
#main #content-container .content table.compare-table th {text-align: left;background: #f0f3f4;border-bottom: 1px solid #e1e1e1;height: 30px;padding: 0 10px;}
#main #content-container .content table.compare-table td {text-align: center;border-bottom: 1px solid #e1e1e1;height: 30px;padding: 0 10px;}
#main #content-container .content table.compare-table td.lbl {text-align: left;color: #7c7c7c;}

/*Website Tools List*/
#main #content-container .content ul.wst-ulist {list-style-type: none;padding: 0;margin: 0;}
#main #content-container .content ul.wst-ulist li {margin: 0; padding-left: 35px; width: 200px; padding-top: 7px; height: 23px; float: left; font-size: 12px;}
#main #content-container .content ul.wst-ulist li.complete-website {background: url('/images/common/wst-icon_0000_complete-website.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.link-together {background: url('/images/common/wst-icon_0001_link-together.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.msg-board {background: url('/images/common/wst-icon_0002_message-board.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.reliable-hosting {background: url('/images/common/wst-icon_0003_reliable-hosting.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.sem {background: url('/images/common/wst-icon_0004_search-engine-marketing.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.scheduling {background: url('/images/common/wst-icon_0005_scheduling.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.quickbooks {background: url('/images/common/wst-icon_0006_quickbooks.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.web-for-contractor {background: url('/images/common/wst-icon_0007_web-for-contractor.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.web-for-healthcare {background: url('/images/common/wst-icon_0008_web-for-healthcare.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.functional-design-templates {background: url('/images/common/wst-icon_0009_functional-design-templates.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.superstats {background: url('/images/common/wst-icon_0010_superstats.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.tailored-websites {background: url('/images/common/wst-icon_0011_tailored-websites.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.ws-builder-tool {background: url('/images/common/wst-icon_0012_website-bulder-tool.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.credit-card {background: url('/images/common/wst-icon_0013_credit-card.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.seo-friendly {background: url('/images/common/wst-icon_0014_seo-freindly.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.catalog {background: url('/images/common/wst-icon_0015_catalog.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.secure-shopping {background: url('/images/common/wst-icon_0016_secure-shopping.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.easy-site-updating {background: url('/images/common/wst-icon_0017_easy-site-updating.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.servicers {background: url('/images/common/wst-icon_0018_servicers.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.retailers {background: url('/images/common/wst-icon_0019_retailers.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.non-profit {background: url('/images/common/wst-icon_0020_non-profit.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.professionals {background: url('/images/common/wst-icon_0021_professionals.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.education-whitepapers {background: url('/images/common/wst-icon_0022_education-whitepapers.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.education {background: url('/images/common/wst-icon_0023_education.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.security {background: url('/images/common/wst-icon_0024_Security.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.hosting {background: url('/images/common/wst-icon_0025_hosting.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.email {background: url('/images/common/wst-icon_0026_email.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.site-promotion {background: url('/images/common/wst-icon_0027_site-promotion.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.website-tool {background: url('/images/common/wst-icon_0028_website-tool.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.site-seal {background: url('/images/common/wst-icon_0029_site-seal.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.site-stats {background: url('/images/common/wst-icon_0030_site-stats.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.search-submission {background: url('/images/common/wst-icon_0031_search-submission.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.seo2 {background: url('/images/common/wst-icon_0032_SEO-2.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.seo {background: url('/images/common/wst-icon_0033_SEO.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.feedback-vtiger {background: url('/images/common/wst-icon_0034_feedback-vtiger.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.contact-vtiger {background: url('/images/common/wst-icon_0035_contact-vtiger.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.script-library {background: url('/images/common/wst-icon_0036_script-library.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.file-perms {background: url('/images/common/wst-icon_0037_file-permission.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.jot-forms {background: url('/images/common/wst-icon_0038_jot-forms.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.education-center {background: url('/images/common/wst-icon_0039_education-center.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.rss-feed {background: url('/images/common/wst-icon_0040_rss-feed.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.sign-up-form {background: url('/images/common/wst-icon_0041_sign-up-form.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.site-search {background: url('/images/common/wst-icon_0042_site-search.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.e-referral {background: url('/images/common/wst-icon_0043_ereferal.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.blog {background: url('/images/common/wst-icon_0044_blog.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.biz-card-sender {background: url('/images/common/wst-icon_0045_business-card-sender.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.coupon-creator {background: url('/images/common/wst-icon_0046_coupon-creator.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.maps-directions {background: url('/images/common/wst-icon_0047_maps-directions.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.custom-forms {background: url('/images/common/wst-icon_0048_custom-forms.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.contact-management {background: url('/images/common/wst-icon_0049_contact-management.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.customer-polls {background: url('/images/common/wst-icon_0050_customer-polls.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.event-calendar {background: url('/images/common/wst-icon_0051_event-calendar.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.time-tracker {background: url('/images/common/wst-icon_0052_time-tracker.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.doc-library {background: url('/images/common/wst-icon_0053_doc-library.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.donate {background: url('/images/common/wst-icon_0054_donate.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.lead-mgt {background: url('/images/common/wst-icon-lead-management.jpg') no-repeat;}

#main #content-container .content ul.wst-ulist li.real-estate-web-site-builder {background: url('/images/common/wst-icon-complete-realestate.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.mls {background: url('/images/common/wst-icon-mls.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.property-listings {background: url('/images/common/wst-icon-forsale.jpg') no-repeat;}

#main #content-container .content ul.wst-ulist li.widget-gallery {background: url('/images/common/wst-icon_0055_widget-gallery.jpg') no-repeat;}

#main #content-container .content ul.wst-ulist li {cursor:pointer;}
#main #content-container .content ul.wst-ulist .tooltip {position:absolute; top:0; left:0; margin:0; padding:2px 0 0; background:transparent url('/images/common/tooltip-cap.gif') no-repeat scroll 0 0;}
#main #content-container .content ul.wst-ulist .tooltip .tip-copy {margin:0; padding:8px 10px 20px; width:226px; background: transparent url('/images/common/tooltip-bg.gif') no-repeat scroll left bottom; color:#464E51; font-family:Arial, sans-serif;}

/*Package Features List*/
#main #content-container .content ul.pkg-ulist {list-style-type: none;padding: 0;margin: 0;}
#main #content-container .content ul.pkg-ulist li {margin: 0; padding-left: 35px; padding-top: 5px; padding-bottom: 5px; font-size: 12px;}
#main #content-container .content ul.pkg-ulist li.domain {background: url('/images/common/pkg-icon_domain.gif') no-repeat;}
#main #content-container .content ul.pkg-ulist li.email {background: url('/images/common/pkg-icon_email.gif') no-repeat;}
#main #content-container .content ul.pkg-ulist li.guarantee {background: url('/images/common/pkg-icon_guarantee.gif') no-repeat;}
#main #content-container .content ul.pkg-ulist li.support {background: url('/images/common/pkg-icon_support.gif') no-repeat;}
#main #content-container .content ul.pkg-ulist li.uptime {background: url('/images/common/pkg-icon_uptime.gif') no-repeat;}
#main #content-container .content ul.pkg-ulist li.website {background: url('/images/common/pkg-icon_website.gif') no-repeat;}

hr.gray-sep {height: 1px; border: 0; color: #cccccc; background: #cccccc; margin: 15px 0;}
#main #content-container .content.with-sidebar table.recommended-pages td {vertical-align: middle;}
#main #content-container .content.with-sidebar table.recommended-pages td.icon {width: 30px; text-align: center;}
#main #content-container .content.with-sidebar table.recommended-pages td.description {color: #7c7c7c; height: 22px;}
#main #content-container .content.with-sidebar table.recommended-pages td.description span.bold {color: #363636;}

/*Articles List*/
#main #content-container .content .generic-container .hbox .block .articles-list {list-style-type:none; padding-left:0;}
#main #content-container .content .generic-container .hbox .block .articles-list li {height:auto; padding-bottom:6px;}

/*Sidebar*/
#main #content-container #sidebar {width: 162px; border-right: 1px solid #9fc1d4; border-bottom: 1px solid #9fc1d4; margin:0; padding:0; float: left;}
#main #content-container #sidebar h2 { margin:0 0 5px 0; padding:0; font-size:12px; }
#main #content-container #sidebar ul { margin:0; padding:0; list-style:none; }
#main #content-container #sidebar ul li { margin:0; padding:0; }
#main #content-container #sidebar ul li.active {background:#FFFFE5 url('/create-a-website/images/nav-item-bg.gif') no-repeat scroll 2px 2px; border-bottom:1px solid #E1E8EB; color:#0A7ABB; display:block; font-weight:bold; padding:5px 10px 5px 15px; text-decoration:none; width:137px;}
#main #content-container #sidebar ul li a:link, #main #sidebar ul li a:active, #main #sidebar ul li a:visited { display:block; padding:5px 10px 5px 15px; width:137px; font-weight:bold; text-decoration:none; border-bottom:1px solid #E1E8EB; background:url('/create-a-website/images/nav-item-bg.gif') no-repeat 2px 2px; }
#main #content-container #sidebar ul li a:hover { background:#F7FAFC url('/create-a-website/images/nav-item-bg.gif') no-repeat 2px 2px; text-decoration:none; }
#main #content-container #sidebar .cs-widget { padding:20px 10px 10px 10px; color:#015179; border-bottom:1px solid #E1E8EB; background-color:#F7FAFC; }
#main #content-container #sidebar .cs-widget p { margin:0; padding:0 0 8px 0; }
#main #content-container #sidebar .cs-widget p.phone { padding-left:22px; font-size:16px; background:url('/create-a-website/images/cd-wdiget-phone.gif') no-repeat 0 0; }
#main #content-container #sidebar .generic-widget { padding:10px; border-bottom:1px solid #E1E8EB; font-size:11px; text-align:center; }
#main #content-container #sidebar .generic-widget.last { border-bottom:none; }
#main #content-container #sidebar .testimonial-widget { margin:0; padding:10px; width:142px; background:url('/create-a-website/images/left-quote.gif') no-repeat 0 10px; border-bottom:1px solid #E1E8EB; }
#main #content-container #sidebar .testimonial-widget p { font-family:georgia,serif; font-size:14px; color:#555; }
#main #content-container #sidebar .testimonial-widget p img { float:right; margin:0 0 5px 5px; padding:2px; border:1px solid #E8E8E8; }
#main #content-container #sidebar .testimonial-widget p.cite { font-family:arial; font-size:12px; }

/*Catagory Page*/
#main #content-container .content .generic-container {margin: 5px auto 20px auto; padding:15px 0 0 0;}
#main #content-container .content .generic-container.round {width:940px; background: transparent url('/images/common/rounded940.gif') no-repeat scroll 0 0;}
#main #content-container .content .generic-container .box {margin:0; padding:0 15px 15px 15px; border:2px solid #A9A9A9; border-top:none; background-color:#FFF;}
#main #content-container .content .generic-container.square .box {border:none; padding-left:10px;}
#main #content-container .content .generic-container .box .split {float:left;}
#main #content-container .content .generic-container.square .box .split {border:2px solid #A9A9A9; padding:5px;}
#main #content-container .content .generic-container .box .split.primary {width:560px;}
#main #content-container .content .generic-container .box .split.secondary {width:340px;}
#main #content-container .content .generic-container.square .box .split.secondary {margin-left:7px;}
#main #content-container .content .generic-container .box .heading {margin:0 0 12px 0; padding:0; font-size:22px; color:#8DA241;}
#main #content-container .content .generic-container .box .copy-box-container {margin:0; padding:0 20px 0 0;}
#main #content-container .content .generic-container .box .copy-box-container .copy-box {margin:0;}
#main #content-container .content .generic-container .box .copy-box-container .copy-box .group {margin:0; padding:10px 0 0; color:#999999; clear:both; border-top:1px dashed #E5E5E5;}
#main #content-container .content .generic-container .box .copy-box-container .copy-box .group img {margin:0 10px 10px 0; padding:1px; float:left; border:1px solid #999999;}
#main #content-container .content .generic-container .box .copy-box-container .copy-box .group h4 {margin:0; padding:0; font-size:15px; color:#363636;}
#main #content-container .content .generic-container .box .copy-box-container .copy-box .group p {margin:0; padding:0 8px; font-size:14px;}
#main #content-container .content .generic-container .box .copy-box-container .copy-box .group a:link,
#main #content-container .content .generic-container .box .copy-box-container .copy-box .group a:active,
#main #content-container .content .generic-container .box .copy-box-container .copy-box .group a:visited {color:#0A7ABB; text-decoration:underline;}
#main #content-container .content .generic-container .box .copy-box-container .copy-box .group a:hover {color:#274D72; text-decoration:underline;}

#main #content-container .content .generic-container .box .features-container {margin:5px 0 12px auto; padding:15px 0 0 0;}
#main #content-container .content .generic-container .box .split.secondary .features-container {width:320px; background:transparent url('/images/common/rounded320.gif') no-repeat scroll 0 0;}
#main #content-container .content .generic-container .box .features-container .box {margin:0; padding:0; position:relative; border:2px solid #D3FF6A; border-top:none; background-color:#FFF;}
#main #content-container .content .generic-container .box .features-container .box .content {margin:0 2px 2px 2px; padding:0 12px 12px 12px; width:auto; background:transparent url('/images/common/greenfade.gif') repeat-x scroll 0 0;}
#main #content-container .content .generic-container .box .features-container .box .content .heading {margin:0 0 10px 0; padding:0; font-size:18px; font-weight:bold; color:#494949;}

#main #content-container .content .generic-container .box .full {margin: 0px 3px; background: #effade; border-top: 1px solid #e0f5bf; clear: both;}
#main #content-container .content .generic-container .box .copy-box-container-full {margin: 0px 7px;}
#main #content-container .content .generic-container .box .copy-box-container-full .copy-box {margin:0;}
#main #content-container .content .generic-container .box .copy-box-container-full .copy-box .group {margin:0; padding:10px 0 0; color:#999999; clear:both;}
#main #content-container .content .generic-container .box .copy-box-container-full .copy-box .group img {margin:0 10px 10px 0; padding:1px; float:left; border:1px solid #999999;}
#main #content-container .content .generic-container .box .copy-box-container-full .copy-box .group h4 {margin:0; padding:0; font-size:15px; color:#363636;}
#main #content-container .content .generic-container .box .copy-box-container-full .copy-box .group p {margin:0; padding:0 8px; font-size:14px;}
#main #content-container .content .generic-container .box .copy-box-container-full .copy-box .group a:link,
#main #content-container .content .generic-container .box .copy-box-container-full .copy-box .group a:active,
#main #content-container .content .generic-container .box .copy-box-container-full .copy-box .group a:visited {color:#0A7ABB; text-decoration:underline;}
#main #content-container .content .generic-container .box .copy-box-container-full .copy-box .group a:hover {color:#274D72; text-decoration:underline;}

#main #content-container .content .label {color:#565656; margin:0 0 4px 0; font-size:14px; font-weight:bold;}
#main #content-container .content .green-box {margin:0 0 12px auto; padding:0; border:2px solid  #D3FF6A; background-color:#FFF;}
#main #content-container .content .green-box .content {margin:2px; padding:12px; width:auto; background:transparent url('/images/common/greenfade.gif') repeat-x scroll 0 0;}
#main #content-container .content .generic-container .box .split.secondary .green-box {width:316px;}

#main #content-container .content .generic-container.round .hbox {margin:0; padding:10px 0 0 0; height:80px; border-top:1px dashed #E5E5E5;}
#main #content-container .content .generic-container.round .hbox div {float:left;}
#main #content-container .content .generic-container.round .hbox .stamp-box {margin:0; padding:12px 0 0 88px; height:68px;}
#main #content-container .content .generic-container.round .hbox .stamp-box .heading {margin:0 0 2px 0; padding:0; font-size:14px; font-weight:bold; color:#333333;}
#main #content-container .content .generic-container.round .hbox .stamp-box .copy {margin:0; padding:0; font-size:11px; line-height:16px;}
#main #content-container .content .generic-container.round .hbox .stamp-box.guarantee {width:240px; background:transparent url('/e-commerce/images/seal-30-day.gif') no-repeat scroll 5px 0;}
#main #content-container .content .generic-container.round .hbox .stamp-box.jdpower {width:230px; background:transparent url('/e-commerce/images/seal-jd-power.gif') no-repeat scroll 5px 0;}
#main #content-container .content .generic-container.round .hbox .call-box {margin:0 0 0 45px; padding:12px 0 0 0; font-size:18px; color:#8DA241;}
#main #content-container .content .generic-container.round .hbox .call-box .phonenumcallout {font-size:26px;}
#main #content-container .content .hbox .quote {color:#666;	font-family:Georgia, 'Times New Roman';	font-size:15px;	font-style:italic; margin:10px 0; padding:10px 0 0 10px; background:url('/create-a-website/images/left-quote.gif') no-repeat 0 0;}
#main #content-container .content .disclaimer-container {clear:both; color:#959595; font-size:11px; padding:10px;}
#main #content-container .content .disclaimer-container .generic-container {margin:0; padding:0; border:none;}
#main #content-container .content .disclaimer-container .generic-container .box {margin:0; padding:0; border:none;}

#main #content-container .content #split-left .package-container {background: url('/images/common/rounded505.gif') no-repeat; padding-top: 15px;}
#main #content-container .content #split-left .package-container .accentarrow {position: absolute; left: 681px; top: 310px;}
#main #content-container .content #split-left .package-container .hp-box {border-top: 0; padding-top: 2px;}
#main #content-container .content #split-left .package-container .hp-box .heading3 {margin: 0;}
#main #content-container .content #split-left .package-container .hp-box .copy {padding-right: 20px; margin-top: 2px; line-height: 18px;}
#main #content-container .content #split-left .package-container .hp-box .doable {margin-top:6px; padding-right: 20px; margin-top: 2px; line-height: 18px;}
#main #content-container .content #split-left .package-container .hp-box .heading4 {margin-bottom: 6px;}
#main #content-container .content #split-right .view-samples {height: 25px; padding-top: 225px; text-align: center;}
#main #content-container .content #split-right .view-samples.auto-repair {background: url('/images/common/website-auto.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.dining {background: url('/images/common/website-dining.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.travel {background: url('/images/common/website-travel.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.home-improvement {background: url('/images/common/website-home-services.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.personal-health {background: url('/images/common/website-health.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.general {background: url('/images/common/website-sb-other.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.day-care {background: url('/images/common/website-childcare.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.pet {background: url('/images/common/website-petcare.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.construction {background: url('/images/common/website-construction.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.electrical {background: url('/images/common/website-electric.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.landscaping {background: url('/images/common/website-landscaping.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.fitness-clubs {background: url('/images/common/website-fitness.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.plumbing-hvac {background: url('/images/common/website-hvac.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.printing-publishing {background: url('/images/common/website-printing.jpg') no-repeat;}

#main #content-container .content #split-right .view-samples.consultants {background: url('/images/common/website-business-consult.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.cpa {background: url('/images/common/website-cpa.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.dentists {background: url('/images/common/website-dentists.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.doctors {background: url('/images/common/website-doctors.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.lawyers {background: url('/images/common/website-lawyers.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.other {background: url('/images/common/website-sb-other.jpg') no-repeat;}

#main #content-container .content #split-right .view-samples.community {background: url('/images/common/website-community-orgs.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.charities {background: url('/images/common/website-charities.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.local-government {background: url('/images/common/website-local-gov.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.religious {background: url('/images/common/website-religious.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.social-services {background: url('/images/common/website-family-social.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.sports {background: url('/images/common/website-team-sports.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.non-profit-other {background: url('/images/common/website-family-social.jpg') no-repeat;}

#main #content-container .content #split-right .view-samples.other-vert {background: url('/images/common/website-other.jpg') no-repeat;}

#main #content-container .content #split-right .view-samples.real-estate-agents {background: url('/images/common/website-agents.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.property-managers {background: url('/images/common/website-prop-managers.jpg') no-repeat;}
#main #content-container .content #split-right .view-samples.real-estate-other {background: url('/images/common/website-real-estate-other.jpg') no-repeat;}

#main #content-container .content ul.wst-ulist li.charities {background: url('/images/common/wwst-icon_0055_charities.jpg') no-repeat;}
#main #content-container .content ul.wst-ulist li.community {background: url('/images/common/wwst-icon_0056_community.jpg') no-repeat;}

#main #content-container .content #split-right .package-includes-list {background: url('/images/common/rounded254.gif') no-repeat; padding-top: 15px;}
#main #content-container .content #split-right .newsletter-form {background: url('/images/common/newslettersignup.gif') no-repeat top left; padding-left: 65px; padding-top: 5px;}
#main #content-container .content .feature-container .content {background-image:none;}
#main #content-container .content #img-contain div img {border: 10px solid #555555; padding:0px; margin:5px;}
#main #content-container .content .slidenumber-row {font-size:12px; font-weight:bold; color:#ffffff; cursor:pointer; float:left; margin-left:270px; padding-top:5px; display:inline;}
#main #content-container .content .slidenumber {float:left; width:30px; margin-right:5px; text-align:center; padding:5px; background-color:#555555;  border:1px solid #333333; border-right:0px; }
#main #content-container .content .slidenumberlast {float:left; width:30px; text-align:center; padding:5px; background-color:#555555;  border:1px solid #333333; }
#main #content-container .content .slidenumber:hover, 
#main #content-container .content .slidenumberlast:hover {background-color:#444444; color:#ffffff; text-decoration:underline;}

#main #content-container .content .how-it-works {margin:10px 0 10px -15px; padding:0 0 10px 15px; width:auto; background:url(/images/common/v-demo-bg.gif) no-repeat bottom left;}

/* SampleSites */
.samplesite-thumb {padding:5px; background:#ffffff; border:1px solid #cecece; margin-right:7px; margin-bottom:7px; float:left; width:130px; height:95px;}
.info-blurb {width:370px; height:100px; float:left; display:inline;}
.info-blurb.wmargin {margin-left:45px;}
.sample-container {padding-top:15px;}
.sample-container .featured-sample-container {width:467px; float:left; display:inline;}
.sample-container .featured-sample-container .featured-sample {position:relative; width:450px; background:#ffffff; padding:1px; border:1px solid #d0d0d0; border-bottom:0;}
.sample-container .featured-sample-container .featured-sample #zoomoverlay {position:absolute; left:175px; top:110px; border:0; display:none;}
.sample-container .featured-sample-container .sample-link-container {background:url('/images/common/click-here-panel.jpg') no-repeat; width:454px; height:70px; padding-top:15px; text-align:center;}
.sample-container .more-samples-container {float:left; display:inline;}
.sample-container .more-samples-container .more-samples {padding-left:13px; border-left:1px solid #e1e1e1; width:307px; height:311px;}
.sample-container .more-samples-container .more-samples .sample-page-controls {background:#ececec; width: 288px; height: 26px; padding-top: 8px; text-align: center; border: 1px solid #cecece;}
.reglink {color: #0a7abb; cursor: pointer; padding: 0px 5px; font-size:15px; font-weight:bold;}
.actlink {color: #000000; cursor: default; padding: 0px 5px; background: #cccccc; font-size:15px; font-weight:bold;}
